body{
 justify-items: center;
   align-items: center;
  justify-content: center;
   align-content: center;
   
   background-color: orange;
}

.grid-container {
  display: grid;
  grid-template-columns: 150px 150px 150px 150px 165px;
   grid-template-rows: 50px 650px 50px;
   gap: 15px;
   
  
   
  grid-template-areas:
  
  "box-1 box-1 box-1 box-1 box-1"
  "box-3 box-3 box-3 box-2 box-2"
  "box-4 box-4 box-4 box-4 box-4";
    
}

.item {
  
  background-color: #181a19;

  padding: 3px;
  text-align: center;
  border-style: solid;
  border-width: 4px;
  border-radius: 4px;
  
}

#Maintext {
  
 border-color: black;
 color: white;
background-color: #1e2120;

}


  
  .buttons {
    
    text-align: center;
    
   max-width: 275px;
   min-width: 275px;
   border-radius: 8px;
  padding: 3px;
    font-size: 12px;
    color: orange;
    background-color: #141414;
  
  }

#Scrollbox1 {
  
  border: 2px solid red;
  background: black;
  padding: 12px;
 
  
}

#otherbuttons {
  
   border: 4px solid red;
  background: black;
    padding: 12px;
    height: 320px;
    
    
  
}
